Bug 1573312 (CVE-2018-9060) - CVE-2018-9060 R: local buffer overflow in GUI preferences
Summary: CVE-2018-9060 R: local buffer overflow in GUI preferences
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2018-9060
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1573313 1573314 1573315
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 20:11 UTC by Pedro Sampaio
Modified: 2019-09-29 14:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-19 18:29:58 UTC


Attachments (Terms of Use)

Description Pedro Sampaio 2018-04-30 20:11:18 UTC
R 3.4.4 suffers from a local buffer overflow that allows code execution.

References:

https://github.com/bzyo/CVE-PoCs/tree/master/CVE-2018-9060

Comment 1 Pedro Sampaio 2018-04-30 20:12:05 UTC
Created R tracking bugs for this issue:

Affects: epel-all [bug 1573313]
Affects: fedora-all [bug 1573314]

Comment 3 Tom "spot" Callaway 2018-06-19 18:29:58 UTC
Determined to be not a security issue, CVE rejected upstream.


Note You need to log in before you can comment on or make changes to this bug.